<?php
$dalTablecat_entidad = array();
$dalTablecat_entidad["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablecat_entidad["entidad"] = array("type"=>200,"varname"=>"entidad", "name" => "entidad");
$dalTablecat_entidad["abreviatura"] = array("type"=>200,"varname"=>"abreviatura", "name" => "abreviatura");
$dalTablecat_entidad["pais"] = array("type"=>3,"varname"=>"pais", "name" => "pais");
	$dalTablecat_entidad["id"]["key"]=true;

$dal_info["omega2_at_localhost__cat_entidad"] = &$dalTablecat_entidad;
?>